---
name: Itzik Gan-Baruch
locality:
country: Remote
role: <a href="https://handbook.gitlab.com/job-families/marketing/technical-marketing-manager/">Sr. Technical
  Marketing Manager</a>, <a href="https://handbook.gitlab.com/job-families/product/product-manager/"> Product
  Management internship </a>
reports_to: doneal
picture: itzikgb.jpg
twitter: itzikgb
gitlab: iganbaruch
departments:
- Marketing
- Strategic Marketing
- Technical Marketing
- Product
- Product Management
- Release Group
expertise: |
  <li><a href="/handbook/marketing/strategic-marketing/technical-marketing/">Technical Marketing, CI</a></li>
  <li><a href="/handbook/marketing/strategic-marketing/technical-marketing/">Technical Marketing, CI/CD (acting)</a></li>
  <li><a href="https://handbook.gitlab.com/job-families/product/product-manager/">Product Manager, Release (internship)</a></li>
story: |
  Itzik joins GitLab with a background in Technical Marketing, Demo Solutions, Product Management, and Technical enablement.
  He brings strong capabilities to bridge gaps between business and technology, increase customer satisfaction, and customer business results.
  Itzik enjoys four wheeling in his jeep to explore hidden pearls of nature, flying his drone, and spending quality time with his wife and baby daughter.
